
div#scrollbar {
display:none;
}

div#wn	{
position:relative;
width:642px;
height:150px;
overflow:hidden;
}
div#scrollbar {
position:relative;
width:642px;
display:block;
font-size:1px;
}

div#track {
position:absolute; left:12px; top:0;
width:620px;
height:11px;
background: #F0EFEF;
border:1px solid #EAEAEA;
}
div#dragBar {
position:absolute; left:1px; top:1px;
height:9px;
background-color:#44D8E2;
}
div#left { position:absolute; left:0; top:0;
background: none repeat scroll 0 0 #F0EFEF;
height: 8px;
width: 15px;
}
div#right { position:absolute; right:0; top:0;
background: none repeat scroll 0 0 #F0EFEF;
height: 8px;
width: 15px;
}